@charset "utf-8";
/* CSS Document */
body {
	font-family:tahoma;
	font-size:12px;
	line-height:140%;
	color:#444444;
	background-image:url(images/bg.gif);
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
}

.container {
	text-align:center; 
	width:100%;
}

hr {
	background-color:#CAD7F3;
	height:1px;
	border:0px;
	margin-top:22px;
}

.clear {
	width:100%;
	clear:both;	
}

.left_column {
	width: 197px; 
	float: left;
}
	
	
.main_column {
	width: 475px;
	float: left;
	margin-left: 3px;
}

.siteContainer {
	 margin:auto; 
	 width:675px; 
	 text-align:left;
	 background-color:#FFFFFF;
	 border:solid 1px #CAD7F3;
	 padding:6px 20px 12px 20px;
	 margin-top:14px;
}


.footerContainer{
	 margin:auto; 
	 width:675px; 
	 text-align:left;
	 margin-top:14px;
}

.page_image {
	width:473px; 
	margin-top:3px; 
	border:solid 1px #233C7D
}

img {
	display:block;
}
a, a:active, a:visited {
	color:#5276B0;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
.clear1 {
	clear:left;
	height:1px;
}
form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  font-family: tahoma;
  font-size:11px;
  margin: 0;
  padding: 0;
  width:100%;
}

form fieldset {
  border-color: #EAEAEA;
  border-width: 1px;
  border-style: solid;
  padding: 10px;        /* padding in fieldset support spotty in IE */
  margin: 0;
  margin-bottom:20px;

  / * clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */

}

form fieldset legend {
	font-size:14px; /* bump up legend font size, not too large or it'll overwrite border on left */  /* be careful with padding, it'll shift the nice offset on top of border  */
	color:#5276B0;
	font-weight:bold;
	
}

form label {
	display: block;  /* block float the labels to left column, set a width */
	float: left;
	width: 100px;
	padding: 0;
	margin: 5px 0 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right;
	color:#333333;
	font-size:11px;
/*}

/*form fieldset label:first-letter { /* use first-letter pseudo-class to underline accesskey, note that */
/*	text-decoration:underline;    /* Firefox 1.07 WIN and Explorer 5.2 Mac don't support first-letter */
                                    /* pseudo-class on legend elements, but do support it on label elements */
                                    /* we instead underline first letter on each label element and accesskey */
                                    /* each input. doing only legends would  lessens cognitive load */
                                   /* opera breaks after first letter underlined legends but not labels */
}

form input, form textarea, form select {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:5px 0 0 3px; /* set margin on left of form elements rather than right of  label aligns textarea better in IE */
	background-color:#F5F5F5;
	height:15px;
	color:#333333;
	font-size:11px;
	border: solid;
	border-color: #D3D1D1;
	border-width: 1px;
	font:tahoma;
}

textarea { overflow: auto; 
}

.navigation {
	margin:3px 0 15px; 
	border-top: solid 1px #CECECE; 
	padding-top:14px; 
}

.navigation ul {
	list-style:none inside none;
	margin:0;
	padding:0;
}

.navigation ul li {
	border-bottom:1px solid #e9e9e9;
	margin:1px 0px;
	padding-bottom:1px;
}

.navigation li a {
	color:#898989;
	font:bold 11px/24px Helvetica, Arial, sans-serif;
	display:block;
	border-left:13px solid #e9e9e9;
	padding-left:17px;
	width: 167px;
	text-transform:uppercase;
	text-decoration:none;
}

.navigation li a:hover {
	border-color:#5276b0;
	color:#5276b0;
}

.last {
	border:0px !important;
}

.search {
	margin:3px 0 15px; 
	border: solid 1px #EAEAEA; 
	padding:5px; 
}

.search_button {
	background-color:#EAEAEA;
	text-transform:uppercase;
	font: bold 11px/15px Arial, Helvetica, sans-serif;
	color: #233C7D;
	height:auto;
	padding:1px 0;
}

.search_button:hover {
	background-color: #233C7D;
	color: #EAEAEA;
}

.error {
	font-style:italic;
	color:#600;
}

/*.NavSiteButton1 {
	width:188px;
	height:26px;
	background-image:url(images/naveSideHome.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	border-bottom:solid 1px #D3D2D2;
}
.NavSiteButton1:hover {
	background-image:url(images/naveSideHome_on.gif);
}
.NavSiteButton2 {
	width:188px;
	margin-top:2px;
	height:26px;
	background-image:url(images/navSideArticles.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	border-bottom:solid 1px #D3D2D2;
}
.NavSiteButton2:hover {
	background-image:url(images/navSideArticles_on.gif);
}
.NavSiteButton3 {
	width:188px;
	margin-top:2px;
	height:26px;
	background-image:url(images/navSideArchives.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	border-bottom:solid 1px #D3D2D2;
}
.NavSiteButton3:hover {
	background-image:url(images/navSideArchives_on.gif);
}
.NavSiteButton4 {
	width:188px;
	margin-top:2px;
	height:26px;
	background-image:url(images/navSideAbout.gif);
	background-repeat:no-repeat;
	background-repeat:no-repeat;
	cursor:pointer;
	border-bottom:solid 1px #D3D2D2;
}
.NavSiteButton4:hover {
	background-image:url(images/navSideAbout_on.gif);
}
.NavSiteButton5 {
	width:188px;
	margin-top:2px;
	height:26px;
	background-image:url(images/navSideContact.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	border-bottom:solid 1px #D3D2D2;
}
.NavSiteButton5:hover {
	background-image:url(images/navSideContact_on.gif);
}
.NavSiteButton6 {
	width:188px;
	margin-top:2px;
	height:26px;
	background-image:url(images/navSideSubscribe.gif);
	cursor:pointer;
	border-top:solid 0px #D3D2D2;
}
.NavSiteButton6:hover {
	background-image:url(images/navSideSubscribe_on.gif);
}
*/

.buttonSubmit {
	height:18px;
	margin-top:10px;
	padding: 4px 14px 4px 14px;
	background-color:#5276B0; 
	color:#FFFFFF;
	cursor:pointer;
	border:solid 1px #D3D1D1;
}
	.buttonSubmit:hover, .buttonSubmit:visited, .buttonSubmit:active {
	color:#FFFFFF;
}
.fromBreak {
	height:10px;
}
.issueArticelNav {
	float:left;
	padding-left:150px;
	width:325px;
	height:28px;
	padding-top:10px;
	background-color:#EAEAEA;
	color: #333333;
	font-family: tahoma;
	font-size:12px;
	display:none;
}
.mainContainer {
	margin-top:20px;
	border-top:solid 1px #EAEAEA;
}

.copy {
	padding:10px 0px 10px 20px;
}

.sideContainer {
	 width:188px;
	 margin-right:9px;
	 height:100%;
	 margin-top:20px;
	 float:left;
}
.sideNavArticle {
	border: 1px solid #EAEAEA;
	padding:10px;
}	
	.sideNavArticle a	{
	font-weight:normal;
	display:block;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	border-bottom: 1px solid #D3D1D1;
	font-size:11px;
	}
	.sideNavArticle a:hover	{
	background-color:#E9F3FE;
	text-decoration:none;
	}

.sideNavIssue {
	border: 1px solid #EAEAEA;
	padding:10px;
	text-align:center;
}

.sideNavIssue img {
	display:inline;
}

.articleSummeryContainer {
	float:left;
	width:100%;
	margin-top:10px;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	font-family: tahoma;
	padding-bottom:10px;
	border-bottom: 1px solid #233C7D;
}
.articleSummeryImage {
	float:left;
	border: 1px solid #BDC5D2;
	background-color:#FFFFFF;
	padding:3px;	
}
.articleSummeryTitle {
	float:left;
	margin-top:4px;
	color:#233C7D;
	margin-left:20px;
	font-size:16px;
	font-weight:bold;
	width:280px;
	line-height:19px;
}
.articleSummeryAuthor {
	float:left;
	margin-top:2px;
	margin-left:20px;
	color:#666666;
	font-size:11px;
	width:280px;

}
.articleSummeryText {
	margin-top:6px;
	float:left;
	margin-left:20px;
	width:280px;
	color:#333333;

}
.articleDetailAuthor {
	float:none;
	color:#666666;
	font-size:11px;
}

.reference {
	font-size:9px;
	color:#006699;
	line-height:12px;
}

.footerContainer {
	width: 715px;
	height:55px;
	margin-top:10px;
}
.footer-text {
	 font-size:10px;
	 color:#5276B0;
}
.footer-text a {
	color:#5276B0;
}
.footerInfo {
	 width:217px; 
	 height:100%; 
	 float:left;
	 font-size:10px;
	 color:#5276B0;
	 line-height:100%;
}
.footerInfo a {
	color:#5276B0;
	font-weight:normal;
}
.footerNav {
	background-color:#5276B0;
	height:28px;
	width:495px;
	float:left;
	margin-left:3px;
	text-align:center;
	color:#FFFFFF;
	font-size:11px;
	word-spacing: 14px;
	padding-top:10px;
}
	.footerNav a, .footerNav a:active, .footerNav a:visited {
	color:#FFFFFF;
	font-weight:normal;
}
.archiveArticle {
	float:left;
	padding:20px 42px 20px 42px;
	border:0px;
}
.articleIntro {
	border: solid 1px #CAD7F3;
	padding:16px;
	background-color:#F3F5FC;
	font-size:11px;
}
.articleColor {
	color:#50aced;
}

.searchHighlight {
	/*font-weight:bold;*/
	background-color: #fefdb5;
	color:#000;
}

.articleNew{
	text-transform:uppercase;
}

.articleNew strong {
	color:#50aced;
	text-transform:uppercase;
}

.articleNew em {
	color:#FC0;
	font-size:11px;
	line-height:13px
}

.articleImageSubRight {
	float:right;
	margin:10px 0px 10px 10px ;
	border: solid 1px #CAD7F3;
	padding:4px;
}
.articleImageSubLeft {
	float:left;
	margin:10px 10px 10px 0px ;
	border: solid 1px #CAD7F3;
	padding:4px;
}

a.footnote, a.footnote:visited, a.footnote:hover {
	font-size:9px;
	vertical-align:top;
	text-decoration:none;
}

.small {
	font-size:10px;
	font-style:italic
}

.hebrew {
	direction:rtl;
}
.left {
	float:left;
	margin:2px;
}
